package com.ai.da.model.enums;

public class AutoApproved {
    // 静态变量，整个应用程序共享
    private static boolean status = true;

    // 获取当前状态
    public static boolean getStatus() {
        return status;
    }

    // 设置新状态
    public static void setStatus(boolean newStatus) {
        status = newStatus;
    }
}
